<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="10.0.3.29308" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D345}">
  <Properties LocNum="04-01" Constr="Строительство дошкольного образовательного учреждения в Зуйском сельском поселении с.Литвиненково на 80 мест по ул.Житомирская -1б,Белогорского района" Description="Оюбъекты энергетического хозяйства"/>
  <Options Mode="Est" RoundMode="Off">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </Options>
  <Chapters>
    <Chapter Caption="Локальные сметы (расчеты)" Number="2">
      <Position Caption="Наружные сети электроснабжения" Number="1" Obosn="04-01-01" Sroy="1820" Mont="70952" Fot="1701" Tz="110,72" Tzm="66,64">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\04-01-01 Наружные сети электроснабжения +.gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="1820" Mont="70952" Fot="1701" Tz="110,72" Tzm="66,64" Total="72772"/>
        <Mode_BaseIdx Sroy="18372" Mont="486938" Fot="44446"/>
        <Mode_ResCurr Sroy="17135" Mont="456560" Fot="24543"/>
      </Position>
      <Position Caption="Вынос транзитных наружных сетей электроснабжения и электроосвещения" Number="2" Obosn="04-01-02" Sroy="87171" Mont="19619" Obor="635" Fot="4948" Tz="446,86" Tzm="131,62">
        <DocLink Link="F:\Работа Дом\ЛИНИЯ\ДС Крым 80 мест Литвиненко\В экспертизу\на загрузку\Выпуск\ГРАНД\04-01-02 Вынос сетей  .gsfx" LinkTarget="File" LinkType="SB" DocType="LS"/>
        <Total Sroy="87171" Mont="19619" Obor="635" Fot="4948" Tz="446,86" Tzm="131,62" Total="107425"/>
        <Mode_BaseIdx Sroy="697183" Mont="173523" Obor="2426" Fot="129291"/>
        <Mode_ResCurr Sroy="649982" Mont="164811" Obor="3427" Fot="95265"/>
      </Position>
      <Total Caption="Итого &quot;Локальные сметы (расчеты)&quot;" Sroy="88991" Mont="90571" Obor="635" Fot="6649" Tz="557,58" Tzm="198,26" Total="180197"/>
      <Summary Caption="Итого с учетом &quot;Локальные сметы (расчеты)&quot;" Sroy="88991" Mont="90571" Obor="635" Fot="6649" Tz="557,58" Tzm="198,26" Total="180197"/>
    </Chapter>
    <Chapter Caption="Временные здания и сооружения" SummaryVisible="Yes" Number="8">
      <Summary Caption="Итого с учетом &quot;Временные здания и сооружения&quot;" Sroy="88991" Mont="90571" Obor="635" Fot="6649" Tz="557,58" Tzm="198,26" Total="180197"/>
    </Chapter>
    <Chapter Caption="Прочие работы и затраты" SummaryVisible="Yes" Number="9">
      <Summary Caption="Итого с учетом &quot;Прочие работы и затраты&quot;" Sroy="88991" Mont="90571" Obor="635" Fot="6649" Tz="557,58" Tzm="198,26" Total="180197"/>
    </Chapter>
    <Chapter/>
    <Chapter/>
    <Chapter Caption="Публичный технологический и ценовой аудит, проектные и изыскательские работы" SummaryVisible="Yes" Number="12">
      <Summary Caption="Итого с учетом &quot;Публичный технологический и ценовой аудит, проектные и изыскательские работы&quot;" Sroy="88991" Mont="90571" Obor="635" Fot="6649" Tz="557,58" Tzm="198,26" Total="180197"/>
    </Chapter>
    <Chapter/>
    <Chapter/>
    <Chapter/>
    <Chapter/>
  </Chapters>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300" Value="О.А. Рожнова"/>
    <Item Caption="Проверил" ID="310" Value="Д.С. Опарин"/>
  </GsDocSignatures>
</Document>
